/*
 *  Copyright (C) 2007 Daniel Bessler <danielb@kiba-dock.org>
 *
 *  This program is free software; you can redistribute it and/or modify
 *  it under the terms of the GNU General Public License as published by
 *  the Free Software Foundation; either version 2 of the License, or
 *  (at your option) any later version.
 *
 *  This program is distributed in the hope that it will be useful,
 *  but WITHOUT ANY WARRANTY; without even the implied warranty of
 *  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 *  GNU General Public License for more details.
 *
 *  You should have received a copy of the GNU General Public License
 *  along with this program; if not, write to the Free Software
 *  Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301  USA.
 *
 *  Author : Daniel Bessler <danielb@kiba-dock.org>
*/

/**
 * dialog routines.
 **/

#ifndef __KIBA_DIALOGS_H
#define __KIBA_DIALOGS_H

G_BEGIN_DECLS

void kiba_dialog_tips ();

GtkWidget*  kiba_dialog_confirm (const char *title,
			         const char *format,
			         ...);

void kiba_dialog_error (const char *title,
			const char *format,
			...);

G_END_DECLS

#endif
